@import 'https://fonts.googleapis.com/css?family=Open+Sans:300,300i,400,400i,600,600i,700,700i,800,800i|Roboto:100,100i,300,300i,400,400i,500,500i,700,700i,900,900i&display=swap';
html,
body,
div,
span,
applet,
object,
iframe,
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
pre,
a,
abbr,
acronym,
address,
big,
cite,
code,
del,
dfn,
em,
img,
ins,
kbd,
q,
s,
samp,
small,
strike,
strong,
sub,
sup,
tt,
var,
b,
u,
i,
center,
dl,
dt,
dd,
ol,
ul,
li,
fieldset,
form,
label,
legend,
table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td,
article,
aside,
canvas,
details,
embed,
figure,
figcaption,
footer,
header,
hgroup,
menu,
nav,
output,
ruby,
section,
summary,
time,
mark,
audio,
video {
    margin: 0;
    padding: 0;
    border: 0;
    font-size: 100%;
    font: inherit;
    vertical-align: baseline
}

article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section {
    display: block
}

::-moz-selection {
    background-color: #cce2ff;
    color: rgba(0, 0, 0, .87)
}

::selection {
    background-color: #cce2ff;
    color: rgba(0, 0, 0, .87)
}

ol,
ul {
    list-style: none;
    margin-bottom: 0 !important
}

a:hover {
    color: inherit !important;
    text-decoration: none
}

blockquote,
q {
    quotes: none
}

blockquote:before,
blockquote:after,
q:before,
q:after {
    content: '';
    content: none
}

button {
    outline: none
}

table {
    border-collapse: collapse;
    border-spacing: 0
}

* {
    margin: 0;
    padding: 0
}

a:focus {
    text-decoration: none;
    outline: none
}

a:hover {
    text-decoration: none !important
}

button {
    outline: none
}

button:focus {
    outline: none !important
}

input {
    outline: none
}

textarea {
    outline: none
}

p {
    font-size: 14px;
    line-height: 26px;
    color: #686f7a
}

h1 {
    font-size: 2em;
    line-height: 1.25
}

h2 {
    font-size: 1.625em;
    line-height: 1.15384615
}

h3 {
    font-size: 1.375em;
    line-height: 1.13636364
}

h4 {
    font-size: 1.125em;
    line-height: 1.11111111
}

h5 {
    font-size: 1.1em;
    line-height: 1.1
}

h6 {
    font-size: 1em;
    line-height: 1.05
}

blockquote {
    font-size: 1.25em;
    line-height: 1.25
}

@media(min-width:43.75em) {
    h1 {
        font-size: 2.5em;
        line-height: 1.125
    }
    h2 {
        font-size: 2em;
        line-height: 1.25
    }
    h3 {
        font-size: 1.5em;
        line-height: 1.25
    }
    h4 {
        line-height: 1.22222222
    }
    blockquote {
        font-size: 1.5em;
        line-height: 1.45833333
    }
}

@media(min-width:56.25em) {
    h1 {
        font-size: 3em;
        line-height: 1.05
    }
    h2 {
        font-size: 2.25em;
        line-height: 1.25
    }
    h3 {
        font-size: 1.75em;
        line-height: 1.25
    }
}

.ask-question,
nav,
.notification-box.active,
nav ul li a,
.user-account-settingss.active,
.user-info a,
.suggestion-usd>span i,
.view-more>a,
.tags-sec ul li a,
.post-st ul li a,
.ed-opts>a,
.bk-links li a,
.like-com li a,
.user-profy>a,
.slick-previous:before,
.slick-nexti:before,
.comment>a,
.sign_link>a,
.post-popup,
.post-project>a,
.post-project-fields form ul li button,
.post-project-fields form ul li a,
.sign-control li a,
.cover-sec>a,
.star-descp>a,
.message-btn a,
.pf-gallery ul li,
.gallery_pt:before,
.gallery_pt>a,
.overview-box,
.skl-name,
.conv-list,
.save-stngs ul li button,
.forum-links.active,
.react-links li a,
.next-prev>a,
nav ul li:hover>ul,
.user-pro-img>a i {
    -webkit-transition: all .4s ease-in;
    -moz-transition: all .4s ease-in;
    -ms-transition: all .4s ease-in;
    -o-transition: all .4s ease-in;
    transition: all .4s ease-in
}

body::-webkit-scrollbar {
    width: 14px;
    height: 18px
}

body::-webkit-scrollbar-button {
    width: 0;
    height: 0;
    display: none
}

body::-webkit-scrollbar-corner {
    background-color: transparent
}

body::-webkit-scrollbar-thumb {
    height: 6px;
    border: 4px solid transparent;
    background-clip: padding-box;
    -webkit-border-radius: 7px;
    background-color: rgba(0, 0, 0, .15);
    -webkit-box-shadow: inset -1px -1px 0 rgba(0, 0, 0, .05), inset 1px 1px 0 rgba(0, 0, 0, .05)
}

html {
    font-size: 14px
}

body {
    margin: 0;
    font-family: roboto, sans-serif !important;
    font-size: .875rem;
    line-height: 1.42857143;
    color: #333;
    background: #f7f7f7 !important
}

.menu_left::-webkit-scrollbar {
    width: 4px
}

.menu_left::-webkit-scrollbar-thumb {
    height: 50px;
    background: hsla(0, 0%, 53.3%, .4)
}

.simplebar-content-wrapper::-webkit-scrollbar {
    width: 4px
}

.simplebar-content-wrapper::-webkit-scrollbar-thumb {
    height: 50px;
    background: hsla(0, 0%, 53.3%, .4)
}

.simplebar-content-wrapper2::-webkit-scrollbar {
    width: 4px
}

.simplebar-content-wrapper2::-webkit-scrollbar-thumb {
    height: 50px;
    background: hsla(0, 0%, 53.3%, .4)
}

input[type=text] {
    color: #333 !important
}

@media(min-width:992px) {
    body {
        overflow-y: scroll
    }
    .logo img {
        width: 200px;
        text-align: center;
        margin-top: 10px;
        float: none
    }
    .wrapper {
        margin-left: 240px
    }
    .wrapper__minify {
        margin-left: 60px
    }
}

.alrt_dot {
    position: absolute;
    right: 15px;
    font-size: 10px;
    font-weight: 500;
    color: #fff;
    background: #ed2a26;
    overflow: hidden;
    width: 5px;
    height: 5px;
    text-align: center;
    border-radius: 100%;
    top: 45%
}

.left_footer {
    padding: 15px 14px
}

.left_footer ul li {
    display: inline-block
}

.left_footer a {
    font-size: 13px;
    font-weight: 500;
    font-family: roboto, sans-serif;
    text-align: left;
    line-height: 24px;
    padding: 0 3px;
    color: #333
}

.left_footer a:hover {
    color: #ed2a26 !important
}

.left_footer_content {
    padding-top: 15px
}

.left_footer_content p {
    font-size: 12px;
    font-weight: 400;
    font-family: roboto, sans-serif;
    color: #afafaf;
    text-align: left;
    line-height: 24px
}

.left_section {
    border-bottom: 1px solid #e5e5e5
}

.left_section:last-child {
    border-bottom: 0
}

header {
    position: fixed;
    z-index: 999;
    width: 100%;
    height: 60px;
    background: #fff;
    display: flex !important;
    align-items: center;
    box-shadow: 0 .052083333in 11.25pt -9px rgba(0, 0, 0, .1)
}

.main_logo {
    float: left;
    width: 135px;
    margin-left: 20px
}

.logo-inverse {
    display: none
}

.search120 {
    float: left;
    margin-left: 80px
}

.srch10 {
    background: #f7f7f7 !important;
    border: 0 !important;
    color: #333 !important
}

i.icon1 {
    font-size: 16px !important
}

.ui.swdh10 {
    font-size: 14px !important;
    width: 350px
}

.ui[class*="left icon"].swdh10.input>input {
    padding-left: 3.2em !important;
    padding-right: 1em !important;
    font-size: 13px;
    font-weight: 400;
    font-family: roboto, sans-serif
}

.header_right {
    margin-left: auto;
    float: right;
    padding-right: 15px
}

.header_right ul li {
    display: inline-block;
    vertical-align: middle
}

.option_links {
    padding: 10px 8px;
    font-size: 20px;
    color: #686f7a;
    position: relative
}

.option_links i {
    font-size: 120%
}

.option_links:hover,
.option_links:focus {
    color: #333 !important
}

.noti_count {
    font-size: 11px;
    position: absolute;
    top: 3px;
    right: 8px;
    background: #ed2a26;
    color: #fff;
    width: 16px;
    height: 16px;
    text-align: center;
    line-height: 1.5;
    border-radius: 100%;
    font-weight: 500;
    font-family: roboto, sans-serif
}

.opts_account img {
    width: 36px;
    border-radius: 50%;
    border: 2px solid #fff;
    box-shadow: 0 2px 2px 0 rgba(0, 0, 0, .1);
    margin-left: 10px
}

.upload_btn {
    font-size: 14px;
    font-weight: 500;
    font-family: roboto, sans-serif;
    color: #fff;
    background: #ed2a26;
    padding: 9px 15px;
    border-radius: 3px;
    margin-right: 10px
}

.upload_btn i {
    font-size: 16px;
    margin-right: 3px
}

.upload_btn:hover {
    color: #fff !important;
    background: #333
}

.left_title {
    padding: 20px 17px 10px;
    font-size: 12px;
    font-weight: 500;
    font-family: roboto, sans-serif;
    color: #afafaf;
    text-align: left;
    margin-bottom: 0
}

.user_img img {
    width: 30px;
    border-radius: 100%;
    margin-left: 17px;
    margin-right: 15px
}

.menu.dropdown_account {
    margin-top: 11px !important;
    border-top: 1px solid #fff !important;
    border-radius: 3px !important
}

.menu.dropdown_mn {
    width: 300px;
    margin-top: 17px !important;
    border-top: 1px solid #fff !important;
    border-radius: 3px !important;
    min-width: 300px !important
}

.menu.dropdown_ms {
    width: 300px;
    margin-top: 17px !important;
    border-top: 1px solid #fff !important;
    border-radius: 3px !important;
    min-width: 300px !important
}

.channel_my {
    padding: 15px !important;
    border-bottom: 1px solid #efefef !important;
    min-width: 100%;
    max-width: 100%;
    white-space: normal
}

.channel_my:last-child {
    border-bottom: 0 !important
}

.profile_link {
    display: flex
}

.profile_link img {
    width: 40px;
    height: 40px;
    margin-right: 10px;
    border: 2px solid #fff;
    border-radius: 100%;
    box-shadow: 0 2px 2px 0 rgba(0, 0, 0, .1)
}

.pd_content {
    width: 80%;
    white-space: normal
}

.pd_content h6 {
    font-size: 14px;
    font-weight: 500;
    font-family: roboto, sans-serif;
    margin-bottom: 5px;
    color: #333;
    text-align: left;
    position: relative
}

.pd_content span {
    font-size: 13px;
    font-weight: 400;
    font-family: roboto, sans-serif;
    margin-bottom: 0;
    color: #686f7a;
    text-align: left
}

.dp_link_12 {
    font-size: 14px;
    font-weight: 500;
    font-family: roboto, sans-serif;
    color: #333;
    margin-top: 15px;
    display: block;
    text-align: left
}

.dp_link_12:hover {
    color: #ed2a26 !important
}

.ui.dropdown .menu>.channel_item {
    color: #686f7a !important;
    padding: .78571429rem 1.14285714rem !important;
    font-size: 14px !important;
    font-family: roboto, sans-serif
}

.ui.dropdown .menu>.channel_item:hover {
    color: #333 !important;
    background: #ffecec !important
}

.rhte85 {
    display: flex
}

.mef78 i {
    font-size: 18px;
    line-height: 15px;
    color: #1da1f2
}

.pd_content p {
    font-size: 13px;
    font-weight: 400;
    font-family: roboto, sans-serif;
    margin-bottom: 8px;
    color: #686f7a;
    text-align: left;
    margin-top: 8px;
    line-height: 20px
}

.pd_content span.nm_time {
    font-size: 12px;
    font-weight: 400;
    font-family: roboto, sans-serif;
    margin-bottom: 0;
    color: #afafaf;
    text-align: left
}

.vbm_btn {
    width: 100%;
    text-align: center;
    float: left;
    padding: 15px 0;
    background: #ffecec;
    font-size: 14px;
    color: #333 !important;
    font-family: roboto, sans-serif;
    font-weight: 500
}

.vbm_btn:hover {
    background: #333;
    color: #fff !important
}

.footer {
    background: #333;
    width: 100%;
    padding: 0;
    float: left
}

.item_f1 {
    padding-top: 30px
}

.item_f1 a {
    font-size: 14px;
    font-weight: 400;
    font-family: roboto, sans-serif;
    display: inline-block;
    padding-right: 20px;
    color: #fff
}

.item_f1 a:hover {
    color: #efefef !important
}

.item_f1 a:last-child {
    padding-bottom: 0
}

.item_f3 {
    padding-top: 50px
}

.btn1542 {
    height: 40px;
    padding: 10px 15px;
    border: 0;
    border-radius: 20px;
    color: #fff;
    font-family: roboto, sans-serif;
    background: #ed2a26;
    font-size: 14px;
    font-weight: 500;
    display: inline-block
}

.btn1542:hover {
    color: #fff !important;
    background: #c72127
}

.lng_btn {
    margin-top: 20px
}

.lng_btn a {
    height: 40px;
    padding: 10px 15px;
    border: 1px solid #fff;
    border-radius: 20px;
    color: #fff;
    font-family: roboto, sans-serif;
    background: 0 0;
    font-size: 14px;
    font-weight: 500;
    display: inline-block
}

.lft {
    margin-right: 5px
}

.rgt {
    margin-left: 5px
}

.lng_btn a:hover {
    color: #fff !important
}

.footer_bottm {
    margin-top: 30px;
    padding: 20px 0;
    border-top: 1px solid #454545
}

.fotb_left li {
    display: inline-block;
    vertical-align: middle
}

.footer_logo img {
    width: 30px;
    margin-right: 20px
}

.fotb_left p {
    font-size: 14px;
    font-weight: 400;
    font-family: roboto, sans-serif;
    color: #f7f7f7;
    text-align: left;
    line-height: 24px
}

.edu_social_links {
    text-align: right
}

.edu_social_links a {
    padding-top: 10px;
    padding-left: 15px;
    font-size: 16px;
    display: inline-block;
    color: #f7f7f7;
    -webkit-transition: all .3s ease-in-out;
    -moz-transition: all .3s ease-in-out;
    -ms-transition: all .3s ease-in-out;
    -o-transition: all .3s ease-in-out;
    transition: all .3s ease-in-out
}

.edu_social_links a:hover {
    color: #fff !important;
    -webkit-transform: scale(1.1);
    -moz-transform: scale(1.1);
    -ms-transform: scale(1.1);
    -o-transform: scale(1.1);
    transform: scale(1.1)
}

.lng_btn .ui.dropdown .menu>.item {
    font-family: roboto, sans-serif;
    color: #333 !important
}

.wrapper {
    padding: 90px 0 0;
    transition: all .3s ease-out
}

.clearfix:after {
    content: "";
    display: block;
    clear: both
}

.section3125 {
    float: left;
    width: 100%
}

.section3126 {
    float: left;
    width: 100%
}

.item_title {
    font-size: 18px;
    font-weight: 500;
    font-family: roboto, sans-serif;
    color: #333;
    text-align: left;
    float: left;
    margin-bottom: 24px
}

.la5lo1 .owl-theme .owl-nav .disabled {
    opacity: .4 !important;
    cursor: default
}

.live_stream .owl-nav .owl-prev {
    left: 0;
    font-size: 20px !important;
    position: absolute;
    top: 40%;
    text-align: center;
    height: 30px !important;
    width: 30px !important;
    padding: 4px 0 !important;
    color: #333 !important;
    background: #fff !important;
    border-radius: 100% !important;
    border: 1px solid #e5e5e5 !important;
    box-shadow: 0 2px 2px 0 rgba(0, 0, 0, .07)
}

.owl-theme .owl-nav {
    margin-top: 0 !important
}

.mt-80 {
    margin-top: 80px
}

.mt-62 {
    margin-top: 62px
}

.mt-50 {
    margin-top: 50px
}

.mt-45 {
    margin-top: 45px
}

.mt-40 {
    margin-top: 40px
}

.mt-35 {
    margin-top: 35px
}

.mt-30 {
    margin-top: 30px
}

.mt-25 {
    margin-top: 25px
}

.mt-20 {
    margin-top: 20px
}

.mt-15 {
    margin-top: 15px
}

.mt-10 {
    margin-top: 10px
}

.mb-80 {
    margin-bottom: 80px
}

.mb-62 {
    margin-bottom: 62px
}

.mb-50 {
    margin-bottom: 50px
}

.mb-45 {
    margin-bottom: 45px
}

.mb-40 {
    margin-bottom: 40px
}

.mb-35 {
    margin-bottom: 35px
}

.mb-30 {
    margin-bottom: 30px
}

.mb-25 {
    margin-bottom: 25px
}

.mb-20 {
    margin-bottom: 20px
}

.mb-15 {
    margin-bottom: 15px
}

.mb-10 {
    margin-bottom: 10px
}

.main-loader {
    float: left;
    width: 100%;
    margin-bottom: 20px
}

.spinner {
    margin: 0 auto;
    width: 50px;
    text-align: center;
    height: 20px;
    border-radius: 100px;
    background-color: #fff;
    line-height: 20px;
    border: 1px solid #efefef;
    cursor: pointer
}

.spinner>div {
    width: 10px;
    height: 10px;
    border-radius: 100%;
    display: inline-block;
    -webkit-animation: sk-bouncedelay 1.4s infinite ease-in-out both;
    animation: sk-bouncedelay 1.4s infinite ease-in-out both
}

.spinner .bounce1 {
    -webkit-animation-delay: -.32s;
    animation-delay: -.32s;
    background-color: #333
}

.spinner .bounce2 {
    -webkit-animation-delay: -.16s;
    animation-delay: -.16s;
    background-color: #333;
    opacity: .702
}

.spinner .bounce3 {
    -webkit-animation-delay: -.12s;
    animation-delay: -.12s;
    background-color: #333;
    opacity: .4
}

@-webkit-keyframes sk-bouncedelay {
    0%,
    80%,
    100% {
        -webkit-transform: scale(0)
    }
    40% {
        -webkit-transform: scale(1)
    }
}

@keyframes sk-bouncedelay {
    0%,
    80%,
    100% {
        -webkit-transform: scale(0);
        transform: scale(0)
    }
    40% {
        -webkit-transform: scale(1);
        transform: scale(1)
    }
}

.live1452 {
    margin-bottom: 25px;
    float: left;
    width: 100%
}

.live1452 iframe {
    width: 100%;
    height: 435px;
    border-radius: 10px
}

@keyframes fade-in-up {
    0% {
        opacity: 0
    }
    100% {
        transform: translateY(0);
        opacity: 1
    }
}

.stuck {
    position: fixed;
    bottom: 20px;
    right: 20px;
    transform: translateY(100%);
    width: 260px !important;
    height: 145px !important;
    animation: fade-in-up .25s ease forwards;
    z-index: 999
}

@keyframes example {
    0% {
        background-color: red
    }
    25% {
        background-color: #ff7037
    }
    50% {
        background-color: red
    }
    100% {
        background-color: #ff7037
    }
}

.st_title {
    font-size: 20px;
    margin-top: 0 !important;
    margin-bottom: 8px !important;
    font-weight: 500;
    font-family: roboto, sans-serif;
    color: #333
}

.card_dash {
    background: #fff;
    margin-top: 30px;
    float: left;
    width: 100%;
    border-radius: 3px;
    border: 1px solid #efefef;
    padding: 20px
}

.card_dash_left {
    float: left
}

.card_dash_right {
    float: right;
    padding: 15px 0
}

.card_dash_right img {
    width: 70px
}

.card_dash_left h5 {
    font-size: 16px;
    color: #333;
    font-family: roboto, sans-serif;
    font-weight: 500;
    margin-bottom: 15px;
    text-align: left
}

.card_dash_left h2 {
    font-size: 24px;
    color: #333;
    font-family: roboto, sans-serif;
    font-weight: 500;
    margin-bottom: 15px;
    text-align: left;
    margin-top: 0
}

.card_dash_left span {
    font-size: 12px;
    font-weight: 500;
    font-family: roboto, sans-serif;
    background: #efefef;
    padding: 5px 10px;
    border-radius: 3px;
    color: #fff
}

.crdbg_1 {
    background: #ffc136 !important
}

.crdbg_2 {
    background: #c182f9 !important
}

.crdbg_3 {
    background: #ffa052 !important
}

.crdbg_4 {
    background: #cca1ff !important
}

.create_btn_dash {
    font-size: 14px;
    font-weight: 500;
    font-family: roboto, sans-serif;
    color: #fff;
    background: #ed2a26;
    padding: 0 20px;
    border-radius: 3px;
    border: 0;
    height: 40px
}

.create_btn_dash:hover {
    color: #fff;
    background: #333
}

.card_dash1 {
    background: #fff;
    margin-top: 30px;
    float: left;
    width: 100%;
    border-radius: 3px;
    border: 1px solid #efefef;
    padding: 30px 20px
}

.card_dash_left1 {
    float: left;
    display: flex;
    padding: 4px 0
}

.card_dash_right1 {
    float: right
}

.card_dash_left1 h1 {
    font-size: 24px;
    color: #333;
    font-family: roboto, sans-serif;
    font-weight: 400;
    margin-bottom: 0 !important;
    text-align: left;
    margin-top: 0
}

.card_dash_left1 i {
    font-size: 30px;
    margin-right: 10px;
    color: #686f7a
}

.section3125 {
    float: left;
    width: 100%
}

.la5lo1 {
    float: left;
    width: 100%
}

.fcrse_1 {
    background: #fff;
    width: 100%;
    float: left;
    padding: 10px;
    border-radius: 3px;
    border: 1px solid #efefef;
    box-shadow: none;
    transition: all .2s ease-in-out
}

.fcrse_img {
    width: 100%;
    float: left;
    position: relative
}

.fcrse_img img {
    width: 100%;
    border-radius: 5px
}

.fcrse_content {
    padding: 10px 5px;
    float: left;
    width: 100%;
    position: relative
}

.crse14s {
    display: block;
    font-size: 16px;
    font-weight: 500;
    font-family: roboto, sans-serif;
    color: #333;
    text-align: left;
    margin-bottom: 7px;
    line-height: 24px
}

.crse-cate {
    display: block;
    font-size: 13px;
    font-weight: 400;
    font-family: roboto, sans-serif;
    color: #686f7a;
    text-align: left
}

.cr1fot {
    margin-bottom: 0;
    margin-top: 18px;
    font-size: 14px;
    font-family: roboto, sans-serif;
    float: left;
    color: #686f7a;
    text-align: left;
    line-height: 24px
}

.auth1lnkprce {
    float: left;
    width: 100%;
    margin-top: 18px;
    border-top: 1px solid #efefef;
    padding-top: 15px
}

.cr1fot a {
    color: #333;
    font-weight: 500
}

.cr1fot a:hover {
    color: #333 !important;
    text-decoration: underline !important
}

.prce142 {
    float: right;
    font-size: 18px;
    font-weight: 500;
    font-family: roboto, sans-serif;
    color: #333;
    text-align: right
}

.vdtodt {
    margin-bottom: 8px;
    font-size: 12px;
    margin-top: 5px;
    font-weight: 400;
    font-family: roboto, sans-serif;
    color: #686f7a;
    text-align: left;
    display: block
}

.vdtodt .vdt14::after {
    content: 'Ã¢â‚¬Â¢';
    margin: 0 4px
}

.vdtodt .vdt14:last-child::after {
    display: none;
    content: ''
}

.eps_dots {
    position: absolute;
    right: 0
}

.eps_dots a {
    font-size: 20px;
    color: #afafaf !important
}

.eps_dots5 a {
    font-size: 24px !important;
    color: #afafaf !important
}

.eps_dots a:hover {
    color: #333 !important
}

.more_dropdown {
    display: inline-block
}

.dropdown-content {
    display: none;
    position: absolute;
    background-color: #fff;
    min-width: 160px;
    box-shadow: 0 2px 3px 0 rgba(34, 36, 38, .15);
    border: 1px solid rgba(34, 36, 38, .15);
    z-index: 1;
    right: 0;
    border-radius: 5px
}

.dropdown-content span {
    color: #686f7a;
    font-size: 14px;
    font-weight: 400;
    font-family: roboto, sans-serif;
    padding: 10px;
    text-decoration: none;
    display: block;
    cursor: pointer
}

.dropdown-content span i {
    margin-right: 6px;
    font-size: 115%
}

.dropdown-content span:hover {
    color: #333 !important;
    background-color: #ffecec
}

.more_dropdown:hover .dropdown-content {
    display: block
}

.more_dropdown:hover .eps_dots {
    background-color: #333
}

.course-overlay {
    position: absolute;
    top: 0;
    padding: 10px;
    left: 0;
    right: 0;
    bottom: 0;
    background-image: linear-gradient(transparent, rgba(51, 51, 51, .4) 90%);
    -webkit-transition: all .3s ease-in-out;
    -o-transition: all .3s ease-in-out;
    -ms-transition: all .3s ease-in-out;
    -webkit-transition: all .3s ease-in-out
}

.courses_performance .owl-nav .owl-prev {
    right: 30px;
    font-size: 20px !important;
    position: absolute;
    top: -55px;
    text-align: center;
    height: 30px !important;
    width: 30px !important;
    padding: 4px 0 !important;
    color: #333 !important;
    background: #fff !important;
    border-radius: 3px !important;
    border: 1px solid #e5e5e5 !important;
    box-shadow: 0 2px 2px 0 rgba(0, 0, 0, .07)
}

.courses_performance .owl-nav .owl-next {
    font-size: 20px !important;
    position: absolute;
    right: -5px;
    top: -55px;
    padding: 4px 0 !important;
    text-align: center;
    height: 30px !important;
    width: 30px !important;
    color: #333 !important;
    background: #fff !important;
    border-radius: 3px !important;
    border: 1px solid #e5e5e5 !important;
    box-shadow: 0 2px 2px 0 rgba(0, 0, 0, .07)
}

.courses_performance .owl-nav .owl-prev:hover {
    color: #fff !important;
    opacity: 1;
    background: #ed2a26 !important;
    border: 1px solid #ed2a26 !important;
    box-shadow: 0 2px 2px 0 rgba(0, 0, 0, .07)
}

.courses_performance .owl-nav .owl-next:hover {
    color: #fff !important;
    opacity: 1;
    border: 1px solid #ed2a26 !important;
    background: #ed2a26 !important;
    box-shadow: 0 2px 2px 0 rgba(0, 0, 0, .07)
}

.allvperf {
    float: left;
    width: 100%;
    padding-top: 17px
}

.crse-perf-left {
    float: left;
    font-size: 14px;
    font-weight: 400;
    font-family: roboto, sans-serif;
    color: #686f7a;
    text-align: left
}

.crse-perf-right {
    float: right;
    font-size: 14px;
    font-weight: 400;
    font-family: roboto, sans-serif;
    color: #686f7a;
    text-align: left
}

.crsedt145 {
    display: block;
    font-size: 16px;
    font-weight: 500;
    font-family: roboto, sans-serif;
    color: #333;
    text-align: left;
    margin-bottom: 0;
    line-height: 26px
}

.cr1fot50 {
    padding-bottom: 5px;
    padding-top: 5px;
    font-size: 14px;
    font-family: roboto, sans-serif;
    display: block;
    color: #333;
    text-align: left;
    line-height: 24px;
    font-weight: 500;
    text-transform: uppercase
}

.cr1fot50:hover {
    color: #333 !important;
    text-decoration: underline !important
}

.cr1fot50:first-child {
    padding-top: 0
}

.cr1fot50:last-child {
    padding-bottom: 0
}

.edututs_news .owl-nav .owl-prev {
    right: 30px;
    font-size: 20px !important;
    position: absolute;
    top: -55px;
    text-align: center;
    height: 30px !important;
    width: 30px !important;
    padding: 4px 0 !important;
    color: #333 !important;
    background: #fff !important;
    border-radius: 3px !important;
    border: 1px solid #e5e5e5 !important;
    box-shadow: 0 2px 2px 0 rgba(0, 0, 0, .07)
}

.edututs_news .owl-nav .owl-next {
    font-size: 20px !important;
    position: absolute;
    right: -5px;
    top: -55px;
    padding: 4px 0 !important;
    text-align: center;
    height: 30px !important;
    width: 30px !important;
    color: #333 !important;
    background: #fff !important;
    border-radius: 3px !important;
    border: 1px solid #e5e5e5 !important;
    box-shadow: 0 2px 2px 0 rgba(0, 0, 0, .07)
}

.edututs_news .owl-nav .owl-prev:hover {
    color: #fff !important;
    opacity: 1;
    background: #ed2a26 !important;
    border: 1px solid #ed2a26 !important;
    box-shadow: 0 2px 2px 0 rgba(0, 0, 0, .07)
}

.edututs_news .owl-nav .owl-next:hover {
    color: #fff !important;
    opacity: 1;
    border: 1px solid #ed2a26 !important;
    background: #ed2a26 !important;
    box-shadow: 0 2px 2px 0 rgba(0, 0, 0, .07)
}

.news_des45 {
    font-size: 14px;
    font-weight: 400;
    font-family: open sans, sans-serif;
    line-height: 26px;
    color: #686f7a;
    text-align: left;
    margin-bottom: 0;
    margin-top: 15px
}

.crsedt8145 {
    display: block;
    font-size: 14px;
    font-weight: 400;
    font-family: roboto, sans-serif;
    color: #686f7a;
    text-align: left;
    margin-bottom: 0;
    line-height: 24px
}

.subcribe_title {
    display: block;
    font-size: 24px;
    font-weight: 500;
    font-family: roboto, sans-serif;
    color: #333;
    text-align: left;
    margin-bottom: 0;
    line-height: 24px;
    margin-top: 15px;
    padding-bottom: 20px;
    border-bottom: 1px solid #efefef
}

.analyics_pr {
    color: #ed2a26;
    font-weight: 500
}

.analyics_pr i {
    margin: 0 5px
}

.per_text {
    margin-left: 5px;
    font-size: 12px;
    color: #333;
    font-weight: 500
}

.new_links10 {
    display: block;
    padding: 15px 10px;
    font-size: 14px;
    font-family: roboto, sans-serif;
    font-weight: 400;
    color: #333;
    text-align: left;
    border-bottom: 1px dashed #efefef
}

.new_links10:first-child {
    padding-top: 0
}

.new_links10:last-child {
    padding-bottom: 0;
    border-bottom: 0
}

.new_links10:hover {
    text-decoration: underline !important;
    color: #333
}

.upcming_card {
    padding-bottom: 17px;
    border-bottom: 1px solid #efefef
}

.upcming_card:last-child {
    padding-bottom: 0;
    border-bottom: 0
}

.delete_link10 {
    display: block;
    padding: 15px 0 0;
    font-size: 14px;
    font-family: roboto, sans-serif;
    font-weight: 400;
    color: #333;
    text-align: left
}

.delete_link10:hover {
    color: #333;
    text-decoration: underline !important
}

.submit-course {
    font-size: 14px;
    font-family: roboto, sans-serif;
    font-weight: 400;
    margin-top: 15px;
    color: #686f7a;
    font-style: italic;
    margin-bottom: 0
}

.submit-course span {
    margin-left: 10px
}

.pndng_145 {
    font-size: 12px;
    font-weight: 500;
    margin-left: 10px;
    background: #ed2a26;
    color: #fff;
    padding: 5px 10px;
    border-radius: 5px
}

.my_courses_tabs {
    margin-top: 50px
}

.my_crse_nav .nav-item {
    text-align: center;
    width: 20%
}

.my_crse_nav {
    margin-bottom: 0 !important;
    background: #fff;
    border-radius: 3px;
    border: 1px solid #efefef
}

.my_courses_tabs .nav-pills .nav-link.active,
.my_courses_tabs .nav-pills .show>.nav-link {
    color: #fff;
    background-color: #ed2a26 !important
}

.my_courses_tabs .nav-pills .nav-link:hover {
    color: #fff !important;
    background-color: #ed2a26 !important
}

.my_courses_tabs .nav-link {
    display: block;
    padding: 1.2rem 1rem;
    font-size: 14px;
    font-family: roboto, sans-serif;
    font-weight: 500;
    color: #333;
    border-radius: 3px !important
}

.my_courses_tabs .nav-link i {
    font-size: 20px;
    margin-right: 5px
}

.table-responsive {
    border: 1px solid #efefef;
    border-radius: 3px;
    margin-bottom: 12px;
    overflow-x: inherit
}

table.table.ucp-table {
    margin-bottom: 0
}

.ucp-table {
    height: auto;
    overflow: hidden;
    border-radius: 4px
}

.ucp-table thead {
    font-weight: 500;
    padding: 14px !important;
    border-radius: 4px;
    font-family: roboto, sans-serif;
    color: #333 !important
}

.ucp-table thead tr th:first-child {
    border-bottom-left-radius: 4px
}

.ucp-table thead tr th {
    color: #333;
    font-size: 14px;
    background-color: #ffecec
}

.ucp-table tfoot {
    font-weight: 500;
    padding: 14px !important;
    border-radius: 4px;
    font-family: roboto, sans-serif;
    color: #333 !important
}

.ucp-table tfoot td {
    color: #fff;
    font-size: 14px;
    background-color: #333;
    padding: .75rem !important
}

.ucp-table.earning__table td {
    padding: 1rem !important
}

table {
    margin: 0 auto;
    font-size: 14px;
    width: 100%
}

.ucp-table tbody {
    background: #fff
}

.ucp-table td,
.ucp-table th {
    border-top: 1px solid #efefef !important
}

.ucp-table td {
    padding: 1.5rem .75rem !important;
    vertical-align: top;
    border-top: 1px solid #dee2e6
}

.ucp-table th:first-child {
    border-top: 0 !important
}

.ucp-table thead th {
    vertical-align: bottom;
    border-bottom: 0 !important
}

.course_active {
    color: #ed2a26
}

.ucp-table tbody tr td {
    font-size: 14px;
    vertical-align: middle;
    font-family: roboto, sans-serif;
    font-weight: 400
}

.gray-s {
    font-size: 18px;
    color: #686f7a;
    margin-right: 5px
}

.gray-s:last-child {
    margin-right: 0
}

.panel-group {
    width: 100%;
    float: left;
    margin-top: 30px
}

.panel-title {
    vertical-align: middle;
    background: #fff;
    padding: 0 20px;
    border-radius: 5px;
    border: 1px solid #efefef
}

.panel-default {
    float: left;
    width: 100%;
    margin-bottom: 30px
}

.panel-default:first-child {
    border-top: 0
}

.panel-body {
    font-size: 14px;
    font-weight: 400;
    font-family: roboto, sans-serif;
    color: #686f7a;
    line-height: 26px;
    text-align: left;
    background: #fff;
    padding: 0 30px 30px;
    border-bottom-left-radius: 5px;
    border-bottom-right-radius: 5px;
    border-left: 1px solid #efefef;
    border-right: 1px solid #efefef;
    border-bottom: 1px solid #efefef
}

.panel-title a {
    font-size: 16px;
    font-weight: 500;
    color: #333 !important;
    font-family: roboto, sans-serif;
    padding: 15px 0;
    display: block;
    line-height: 26px
}

.chck_icon {
    color: #686f7a;
    margin-right: 10px;
    font-size: 135%
}

.panel-title>a:before {
    float: right !important;
    font-family: roboto, sans-serif;
    content: "\-";
    padding-right: 0;
    font-size: 20px;
    padding-top: 1px
}

.panel-title>a.collapsed:before {
    float: right !important;
    content: "\+"
}

.lbel25 label {
    font-size: 14px;
    font-weight: 500;
    font-family: roboto, sans-serif;
    margin-bottom: 10px !important;
    color: #333;
    text-align: left;
    display: block
}

.ui.swdh11 {
    font-size: 14px !important;
    width: 100%
}

.ui.swdh19 {
    font-size: 14px !important;
    width: 100%
}

.ui[class*="left icon"].swdh19.input>input {
    padding-left: 2em !important;
    padding-right: 2em !important;
    height: 40px !important;
    font-size: 14px;
    font-weight: 400;
    font-family: roboto, sans-serif
}

.ui[class*="left icon"].swdh11.input>input {
    padding-left: 4.2em !important;
    padding-right: 1em !important;
    height: 50px;
    font-size: 14px;
    font-weight: 400;
    font-family: roboto, sans-serif
}

.ui.selection.cntry152.dropdown {
    min-width: 100% !important;
    padding: .78571429em 1.5em .785714em 1em !important;
    font-family: roboto, sans-serif;
    color: #333
}

.ui.selection.dropdown.cntry152 {
    border: 1px solid #e5e5e5 !important;
    border-radius: 3px !important;
    box-shadow: inset 0 1px 4px rgba(0, 0, 0, .02) !important
}

.srch_explore {
    background: #fff !important;
    border: 1px solid #e5e5e5 !important;
    color: #333 !important;
    box-shadow: inset 0 1px 4px rgba(0, 0, 0, .02) !important
}

.ui.selection.cntry152.dropdown {
    min-width: 100% !important;
    padding: .78571429em 2.1em .785714em 2em !important;
    font-family: roboto, sans-serif;
    color: #333
}

.ui.selection.active.dropdown.cntry152 {
    border-top-left-radius: 3px !important;
    border-top-right-radius: 3px !important;
    box-shadow: none !important;
    border: 1px solid #333 !important
}

.datepicker--cell.-selected-,
.datepicker--cell.-selected-.-current- {
    color: #fff;
    background: #ed2a26 !important
}

.datepicker--day-name {
    color: #ed2a26 !important
}

.datepicker--cell.-current- {
    color: #ed2a26 !important
}

.datepicker {
    background: #fff !important;
    border: 1px solid #e6e6e6 !important;
    box-shadow: 0 4px 12px rgba(0, 0, 0, .15) !important;
    border-radius: 3px !important;
    box-sizing: content-box;
    font-family: roboto, sans-serif !important;
    font-size: 14px !important;
    font-weight: 400 !important;
    color: #333 !important
}

.discount_btn {
    margin-top: 30px;
    height: 40px;
    border-radius: 20px;
    border: 0;
    color: #fff;
    font-family: roboto, sans-serif;
    font-weight: 500;
    background: #ed2a26;
    width: 100%;
    text-align: center
}

.discount_btn:hover {
    color: #fff;
    background: #333
}

.promotion_tab {
    background: #fff;
    margin-top: 30px;
    border-radius: 5px;
    border: 1px solid #efefef;
    width: 100%;
    text-align: center;
    padding: 50px
}

.promotion_tab img {
    width: 200px
}

.promotion_tab h4 {
    font-size: 18px;
    font-weight: 500;
    font-family: roboto, sans-serif;
    color: #333;
    text-align: center;
    margin-bottom: 20px;
    line-height: 26px;
    margin-top: 20px
}

.promotion_tab p {
    font-size: 14px;
    font-weight: 400;
    font-family: roboto, sans-serif;
    color: #686f7a;
    text-align: center;
    line-height: 26px
}

.plan_link_btn {
    margin-top: 20px;
    height: 40px;
    border-radius: 20px;
    border: 0;
    color: #fff;
    font-family: roboto, sans-serif;
    font-weight: 500;
    background: #ed2a26;
    text-align: center;
    padding: 0 30px
}

.plan_link_btn:hover {
    color: #fff;
    background: #333
}

.analysis_card {
    background: #fff !important;
    border: 1px solid #efefef !important;
    border-radius: 3px !important;
    margin-top: 30px;
    padding: 10px
}

.analysis_card h2 {
    font-size: 24px;
    font-weight: 500;
    font-family: roboto, sans-serif;
    color: #333;
    text-align: left;
    line-height: 26px;
    margin-top: 0
}

.analysis_card p {
    font-size: 16px;
    font-weight: 400;
    font-family: roboto, sans-serif;
    color: #686f7a;
    text-align: left;
    line-height: 26px;
    margin-bottom: 10px
}

.analysis_card .chartjs-wrapper {
    height: 100px
}

.analysis_card .card-header {
    padding: 1.2rem 2rem;
    margin-bottom: 0;
    background-color: #fff !important;
    border-bottom: 1px solid #efefef !important;
    border-top-right-radius: 10px !important;
    border-top-left-radius: 10px !important
}

.analysis_card .card-header h2 {
    font-size: 18px !important;
    font-weight: 500 !important;
    font-family: roboto, sans-serif !important;
    color: #333 !important
}

.type-name {
    display: block
}

.d-inline-block {
    display: inline-block !important
}

.analysis_card .nav-tabs .nav-item.show .nav-link,
.analysis_card .nav-tabs .nav-link.active {
    color: #333 !important;
    background-color: #fff !important;
    border-color: transparent #efefef #fff !important;
    border: 1px solid
}

.analysis_card .nav-link {
    font-family: roboto, sans-serif;
    font-weight: 400;
    color: #686f7a;
    padding-top: 30px;
    border-radius: 0 !important;
    margin-left: -1px
}

.analysis_card .nav-link:hover {
    color: #333 !important;
    background-color: #fff !important;
    border-color: transparent #efefef #fff !important;
    border: 1px solid
}

.views_title {
    font-family: roboto, sans-serif;
    font-weight: 500
}

.ovrvew-1 {
    font-size: 14px;
    font-weight: 500;
    font-family: roboto, sans-serif;
    color: #333;
    text-align: left;
    line-height: 26px;
    margin-bottom: 0
}

.ovrvew-1:hover {
    text-decoration: underline !important
}

.analysis_card .card-footer {
    padding: .75rem 1.25rem;
    background-color: rgba(0, 0, 0, .03);
    border-top: 1px solid #efefef !important
}

.curntusr145 {
    padding: 10px 30px
}

.curntusr145 h4 {
    font-size: 16px;
    font-weight: 500;
    font-family: roboto, sans-serif;
    color: #333;
    text-align: left;
    line-height: 26px;
    margin-bottom: 2px;
    margin-top: 12px
}

.text-success1 {
    color: #ed2a26 !important
}

.thumb_img img {
    width: 100%;
    border-radius: 3px
}

.thumb_img {
    width: 120px
}

.help-block {
    display: block;
    font-size: 11px;
    margin-top: 5px;
    margin-bottom: 0;
    color: #686f7a;
    font-size: 12px;
    font-family: roboto, sans-serif;
    text-align: left
}

.ui.form.swdh30 textarea {
    background: #fff;
    border: 1px solid #e5e5e5 !important;
    outline: 0;
    min-height: 130px;
    color: rgba(0, 0, 0, .87);
    border-radius: 3px !important;
    box-shadow: inset 0 1px 4px rgb(0 0 0/0.02) !important
}

#add-course-tab {
    -ms-filter: "alpha(opacity=0)";
    -ms-filter: "alpha(opacity=80)"
}

#add-course-tab .step-steps {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    padding-left: 0
}

#add-course-tab .step-steps>li {
    -webkit-box-flex: 0;
    -ms-flex: 0 0 20%;
    flex: 0 0 20%;
    max-width: 0 0 20%
}

#add-course-tab .step-steps>li:before {
    background-color: #ededed;
    height: 8px;
    left: 50%;
    top: 18px;
    width: 100%;
    -webkit-transition: all .3s;
    transition: all .3s
}

#add-course-tab .step-steps>li>a>.number {
    width: 24px;
    height: 24px;
    background-color: #d1d1d1;
    border: 0 solid;
    -webkit-transition: all .3s;
    transition: all .3s
}

#add-course-tab .step-steps>li>a>.number:before {
    background-color: rgba(221, 221, 211, .3);
    box-shadow: 0 0 0 transparent;
    height: calc(100% + 16px);
    width: calc(100% + 16px);
    top: -8px;
    left: -8px;
    -webkit-transition: all .3s;
    transition: all .3s
}

#add-course-tab .step-steps>li>a>.step-name {
    font-weight: 500;
    color: #b2b2b2;
    font-size: 14px;
    font-family: roboto, sans-serif;
    margin-top: 20px;
    -webkit-transition: all .3s;
    transition: all .3s
}

#add-course-tab .step-steps>li:last-child:before {
    width: 0
}

#add-course-tab .step-steps>li.active>a>.number,
#add-course-tab .step-steps>li.done>a>.number {
    background-color: #ed2a26
}

#add-course-tab .step-steps>li.active>a>.number:before,
#add-course-tab .step-steps>li.done>a>.number:before {
    background-color: rgba(237, 42, 38, .3)
}

#add-course-tab .step-steps>li.active>a>.step-name,
#add-course-tab .step-steps>li.done>a>.step-name {
    color: #333
}

#add-course-tab .step-steps>li.done:before {
    background-color: #ed2a26
}

#add-course-tab .step-steps>li.done>a>.number:after {
    display: none
}

#add-course-tab>.step-content {
    -ms-filter: "alpha(opacity=0)";
    -ms-filter: "alpha(opacity=80)";
    border: 0 solid;
    border-radius: 0;
    padding-top: 60px
}

#add-course-tab>.step-content .title-icon {
    margin-bottom: 25px
}

#add-course-tab>.step-content .default-form .form-group {
    margin-bottom: 15px
}

#add-course-tab>.step-content .default-form .form-controllar {
    font-size: 14px
}

#add-course-tab>.step-content .default-form .form-controllar:focus {
    border-color: #f12c15
}

#add-course-tab>.step-content .default-form .nice-select {
    border-bottom: 1px solid #ededed;
    font-size: 14px;
    height: 52px;
    padding: 5px 0 !important
}

#add-course-tab>.step-content .default-form .nice-select:after {
    right: 0;
    top: 8px
}

#add-course-tab>.step-content .default-form .nice-select .current {
    line-height: 45px
}

#add-course-tab>.step-content .tags-form-group {
    display: flex;
    flex-wrap: wrap;
    margin-bottom: -15px
}

#add-course-tab>.step-content .tags-form-group .form-group {
    margin-bottom: 7px !important
}

#add-course-tab>.step-content .tags-form-group.add-list-content {
    display: block
}

#add-course-tab>.step-content .tags-form-group.add-list-content a:hover {
    color: #f12c15
}

#add-course-tab>.step-content .tags-form-group>div {
    flex: 0 0 25%;
    margin-right: 0 !important
}

#add-course-tab>.step-content .step-tab-gallery .custom-file {
    -ms-filter: "alpha(opacity=0)";
    -ms-filter: "alpha(opacity=80)";
    border: 0;
    padding: 0;
    font-family: roboto, sans-serif;
    color: #333;
    font-weight: 400;
    position: relative;
    text-align: left;
    -webkit-transition: all .3s ease 0s;
    transition: all .3s ease 0s;
    width: 100%
}

#add-course-tab>.step-content .step-tab-gallery .custom-file-label {
    position: absolute;
    top: 0;
    right: 0;
    left: 0;
    z-index: 1;
    height: calc(1.5em + .75rem + 2px);
    padding: 1.3rem 2rem;
    font-weight: 400;
    line-height: 0;
    color: #686f7a;
    background-color: #fff;
    border: 1px solid #efefef;
    border-radius: 10rem;
    margin-bottom: 0;
    box-shadow: inset 0 1px 4px rgba(0, 0, 0, .1) !important
}

#add-course-tab>.step-content .step-tab-gallery .custom-file-label::after {
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    z-index: 3;
    display: block;
    height: calc(1.5em + .75rem);
    padding: 1.3rem .75rem;
    line-height: 0;
    color: #fff;
    content: "Upload File";
    background-color: #ed2a26;
    border-left: inherit;
    border-radius: 0 10rem 10rem 0
}

#add-course-tab .step-footer.step-tab-pager {
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    padding-top: 30px;
    margin-bottom: 0
}

.course_tabs_1 {
    margin-top: 60px
}

.title-icon {
    border-bottom: 1px solid #efefef;
    border-top: 1px solid #efefef;
    padding: 18px 0;
    margin-bottom: 8px
}

.title-icon>.title {
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    font-size: 18px;
    font-family: roboto, sans-serif;
    font-weight: 500;
    margin-bottom: 0;
    text-transform: capitalize
}

.title-icon>.title i {
    font-size: 120%;
    margin-right: 10px
}

.course__form {
    background: #fff;
    margin-top: 30px;
    padding-bottom: 30px;
    border-radius: 3px;
    border: 1px solid #efefef
}

.general_info10 {
    padding: 0 30px
}

.badge_num {
    background: #ed2a26;
    color: #fff;
    font-weight: 500;
    font-family: roboto, sans-serif;
    position: absolute;
    right: 3px;
    border-radius: 3px;
    height: 35px;
    top: 2px;
    width: 35px;
    font-size: 12px;
    padding: 9px 11px
}

.badge_num2 {
    background: #ed2a26;
    color: #fff;
    font-weight: 500;
    font-family: roboto, sans-serif;
    position: absolute;
    right: 3px;
    border-radius: 3px;
    height: 35px;
    top: 3px;
    width: 40px;
    font-size: 12px;
    padding: 9px 10px
}

.course_des_bg {
    border: 1px solid #efefef;
    border-radius: 3px;
    background: #fff
}

.ui.search .prompt {
    border-radius: 3px !important
}

.course_des_ttle {
    padding: 15px;
    border-bottom: 1px solid #efefef
}

.course_des_ttle li {
    display: inline-block;
    padding: 0 3px
}

.course_des_ttle li a {
    font-size: 20px;
    color: #333
}

.ui.form.swdh339 textarea {
    background: #fff;
    border: 0 !important;
    outline: 0;
    color: rgba(0, 0, 0, .87);
    border-radius: 1rem !important;
    padding: 1em !important
}

.steps_btn {
    font-size: 14px !important;
    font-weight: 500 !important;
    font-family: roboto, sans-serif !important;
    color: #fff !important;
    background: #ed2a26 !important;
    padding: 0 20px !important;
    border-radius: 3px !important;
    border: 0 !important;
    height: 40px !important
}

.steps_btn:hover {
    color: #fff !important;
    background: #333 !important
}

.steps_btn:focus {
    box-shadow: none !important
}

.price_course {
    margin-top: 50px;
    padding: 40px 30px 0;
    border-top: 1px solid #efefef
}

.price_title h4 {
    font-size: 16px;
    font-weight: 500;
    font-family: roboto, sans-serif;
    color: #333;
    text-align: left;
    margin-bottom: 15px
}

.price_title i {
    font-size: 18px
}

.view_info10 {
    padding: 0 30px
}

.view_all_dt {
    float: left;
    width: 100%;
    padding-bottom: 30px;
    padding-top: 30px;
    border-bottom: 1px solid #efefef
}

.view_all_dt:last-child {
    padding-bottom: 0;
    border-bottom: 0
}

.view_img_left {
    float: left;
    width: 40%
}

.view__img {
    width: 100%;
    float: left
}

.view__img img {
    width: 100%;
    border-radius: 10px
}

.view_img_right {
    float: left;
    text-align: left;
    width: 50%;
    margin-left: 30px
}

.view_img_right h4 {
    font-size: 18px;
    font-weight: 500;
    font-family: roboto, sans-serif;
    color: #333;
    line-height: 26px;
    text-align: left;
    margin-bottom: 15px
}

.view_img_right p {
    font-size: 14px;
    font-weight: 400;
    font-family: roboto, sans-serif;
    color: #686f7a;
    line-height: 26px;
    text-align: left;
    margin-bottom: 20px
}

.part__title {
    font-size: 18px;
    font-weight: 500;
    font-family: roboto, sans-serif;
    color: #333;
    line-height: 26px;
    text-align: left;
    margin-bottom: 0;
    margin-top: 0;
    padding: 15px 30px;
    border-bottom: 1px solid #efefef
}

.part_input .custom-file {
    -ms-filter: "alpha(opacity=0)";
    -ms-filter: "alpha(opacity=80)";
    border: 0;
    padding: 0;
    font-family: roboto, sans-serif;
    color: #333;
    font-weight: 400;
    position: relative;
    text-align: left;
    -webkit-transition: all .3s ease 0s;
    transition: all .3s ease 0s;
    width: 100%
}

.part_input .custom-file-label {
    position: absolute;
    top: 0;
    right: 0;
    left: 0;
    z-index: 1;
    height: calc(1.5em + .75rem + 2px);
    padding: 1.3rem 2rem;
    font-weight: 400;
    line-height: 0;
    color: #686f7a;
    background-color: #fff;
    border: 1px solid #efefef;
    border-radius: 3px;
    margin-bottom: 0;
    box-shadow: inset 0 1px 4px rgba(0, 0, 0, .02) !important
}

.part_input .custom-file-label::after {
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    z-index: 3;
    display: block;
    height: calc(1.5em + .75rem);
    padding: 1.3rem 2rem;
    line-height: 0;
    color: #fff;
    content: "Upload File";
    background-color: #ed2a26;
    border-left: inherit;
    border-radius: 0 3px 3px 0
}

#add-course-tab .step-footer.step-tab-pager {
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    padding-top: 30px;
    margin-bottom: 0
}

.badge_mb {
    background: #ed2a26;
    color: #fff;
    font-weight: 500;
    font-family: roboto, sans-serif;
    position: absolute;
    right: 3px;
    border-radius: 100%;
    height: 35px;
    top: 3px;
    width: 35px;
    font-size: 12px;
    padding: 9px
}

.ui[class*="left icon"].swdh95.input>input {
    padding-left: 2em !important;
    padding-right: 3.5em !important;
    height: 40px !important;
    font-size: 14px;
    font-weight: 400;
    font-family: roboto, sans-serif
}

.badge_min {
    background: #ed2a26;
    color: #fff;
    font-weight: 500;
    font-family: roboto, sans-serif;
    position: absolute;
    right: 3px;
    border-radius: 20px;
    height: 35px;
    top: 3px;
    width: 60px;
    font-size: 12px;
    padding: 9px
}

.ui[class*="left icon"].swdh55.input>input {
    padding-left: 2em !important;
    padding-right: 5.2em !important;
    height: 40px !important;
    font-size: 14px;
    font-weight: 400;
    font-family: roboto, sans-serif
}

.prt-sv {
    margin-top: 58px
}

.part_btn_save {
    font-size: 14px;
    font-weight: 500;
    font-family: roboto, sans-serif;
    color: #fff;
    background: #ed2a26;
    padding: 0 30px;
    border-radius: 25px;
    border: 0;
    height: 40px
}

.part_btn_save:hover {
    color: #fff;
    background: #333
}

.ui.checkbox input:checked~.box:before,
.ui.checkbox input:checked~label:before {
    background: #fff;
    border-color: #ed2a26 !important
}

.ui.radio.checkbox input:checked~.box:after,
.ui.radio.checkbox input:checked~label:after {
    background-color: #ed2a26 !important
}

.ui.checkbox.mncheck input:checked~.box:after,
.ui.checkbox.mncheck input:checked~label:after {
    opacity: 1;
    color: #ed2a26 !important;
    font-size: 10px !important;
    border-radius: 100%;
    margin-top: 2px
}

.ui.checkbox.mncheck .box:before,
.ui.checkbox.mncheck label:before {
    border-radius: 100%;
    width: 18px !important;
    height: 18px !important;
    margin-top: 1px
}

.caption__check {
    font-size: 14px;
    font-weight: 400;
    font-family: roboto, sans-serif;
    color: #686f7a
}

.cp_458 {
    padding-bottom: 1px
}

.cp_458:last-child {
    padding-bottom: 0
}

.lecture_title {
    margin-top: 30px;
    padding-bottom: 10px;
    border-bottom: 1px solid #efefef
}

.lecture_title h4 {
    font-size: 16px;
    font-weight: 500;
    font-family: roboto, sans-serif;
    color: #333;
    text-align: left;
    margin-bottom: 15px
}

.save_content {
    margin-top: 30px;
    text-align: right;
    padding-top: 30px;
    border-top: 1px solid #efefef
}

.save_content_btn {
    font-size: 14px;
    font-weight: 500;
    font-family: roboto, sans-serif;
    color: #fff;
    background: #ed2a26;
    padding: 0 30px;
    border-radius: 25px;
    border: 0;
    height: 40px
}

.save_content_btn:hover {
    color: #fff;
    background: #333
}

.all_msg_bg {
    background: #fff;
    margin-top: 30px;
    width: 100%;
    border-radius: 3px;
    border: 1px solid #efefef;
    padding: 0;
    float: left;
    width: 100%
}

.ui[class*="left icon"].swdh15.input>input {
    padding-left: 4.2em !important;
    padding-right: 1em !important;
    height: 40px !important;
    font-size: 14px;
    font-weight: 400;
    font-family: roboto, sans-serif
}

i.icon8 {
    font-size: 20px !important
}

.msg_search {
    width: 100%;
    float: left;
    padding: 20px;
    border-bottom: 1px solid #efefef
}

.chat__message__dt {
    padding: 20px 20px 20px 18px;
    border-left: 4px solid transparent;
    display: block;
    cursor: pointer;
    float: left;
    width: 100%;
    transition: padding .4s ease-in-out
}

.chat__message__dt.active,
.chat__message__dt:hover {
    border-left: 4px solid #ed2a26;
    background: #ffecec
}

.user-status {
    min-height: 44px;
    padding: 0;
    position: relative;
    float: left;
    width: 100%
}

.user-avatar {
    margin-top: 0;
    float: left;
    position: relative
}

.user-avatar img {
    width: 50px;
    border-radius: 50%;
    border: 2px solid #fff;
    box-shadow: 0 2px 2px 0 rgba(0, 0, 0, .1);
    margin-right: 20px
}

.msg__badge {
    border-radius: 50%;
    border: 2px solid #fff;
    height: 22px;
    width: 22px;
    background: #ed2a26;
    position: absolute;
    right: 10px;
    bottom: 2px;
    color: #fff;
    font-size: 10px;
    font-weight: 600;
    font-family: roboto, sans-serif;
    text-align: center
}

.user-status-title {
    color: #333;
    font-size: 16px;
    font-weight: 500;
    font-family: roboto, sans-serif;
    line-height: 1.4285714286em;
    text-align: left;
    padding-left: 65px;
    display: block;
    margin-bottom: 6px
}

.user-status .user-status-text {
    color: #686f7a;
    font-size: 14px;
    font-weight: 400;
    font-family: roboto, sans-serif;
    text-overflow: ellipsis;
    white-space: nowrap;
    overflow: hidden;
    margin-right: 10px;
    margin-bottom: 0
}

.user-status .user-status-time.floaty {
    margin-top: 0;
    position: absolute;
    top: 2px;
    right: 0
}

.user-status .user-status-time {
    font-size: 12px;
    font-weight: 400;
    font-family: roboto, sans-serif;
    margin-bottom: 0;
    color: #afafaf
}

.simplebar-content-wrapper {
    float: left;
    width: 100%;
    overflow: hidden;
    height: 450px;
    scrollbar-width: none;
    -ms-overflow-style: none;
    display: block
}

.simplebar-content-wrapper:hover {
    overflow-y: scroll
}

.chatbox_right {
    float: left;
    width: 100%;
    border-left: 1px solid #efefef;
    height: 100%
}

.chat_header {
    width: 100%;
    float: left;
    padding: 15px 20px;
    border-bottom: 1px solid #efefef
}

.user-status .user-status-tag {
    display: inline-block;
    height: 20px;
    font-weight: 500;
    font-family: roboto, sans-serif;
    padding: 0 8px;
    border-radius: 3px;
    background-color: #afafaf;
    color: #fff;
    font-size: .75rem;
    font-weight: 700;
    line-height: 20px;
    text-transform: uppercase;
    position: relative;
    margin-bottom: 0
}

.user-status .user-status-tag.online {
    background-color: #40d04f
}

.simplebar-content-wrapper2 {
    float: left;
    width: 100%;
    overflow: hidden;
    height: 369px;
    scrollbar-width: none;
    -ms-overflow-style: none;
    display: block
}

.simplebar-content-wrapper2:hover {
    overflow-y: scroll
}

.chat_footer {
    padding: 20px;
    border-top: 1px solid #efefef
}

.mCustomScrollbar {
    padding-top: 20px
}

.main-conversation-box {
    float: left;
    width: 100%;
    background-color: #fff;
    position: relative;
    border-right: 1px solid #e5e5e5;
    border-bottom: 1px solid #e5e5e5;
    border-top: 1px solid #e5e5e5
}

.message-bar-head {
    float: left;
    width: 100%;
    background-color: #fff;
    padding: 20px;
    border-bottom: 1px solid #eaeaea;
    position: absolute;
    top: 0;
    left: 0;
    z-index: 11
}

.message-bar-head .usr-msg-details {
    float: left;
    width: auto
}

.message-bar-head>a {
    float: right;
    color: #847577;
    font-size: 14px;
    padding-top: 12px
}

.message-bar-head>a:hover {
    color: #242424 !important
}

.main-message-box {
    float: left;
    width: 100%;
    position: relative;
    margin-bottom: 15.5px
}

.messg-usr-img {
    position: absolute;
    bottom: 25px;
    left: 20px;
    width: 50px
}

.messg-usr-img img {
    width: 100%;
    -webkit-border-radius: 100px;
    -moz-border-radius: 100px;
    -ms-border-radius: 100px;
    -o-border-radius: 100px;
    border-radius: 100px
}

.message-dt {
    float: left;
    width: auto;
    padding-left: 20px
}

.main-message-box.ta-right {
    float: right
}

.main-message-box.ta-right .messg-usr-img {
    left: auto;
    right: 0;
    bottom: 25px
}

.main-message-box.ta-right .message-dt {
    padding-left: 20px;
    padding-right: 20px
}

.main-message-box.ta-right .message-dt>span {
    float: right;
    width: auto
}

.message-inner-dt {
    float: left;
    -webkit-border-radius: 15px;
    -moz-border-radius: 15px;
    -ms-border-radius: 15px;
    -o-border-radius: 15px;
    border-radius: 15px
}

.img-bx {
    background-color: #efefef;
    padding: 20px
}

.message-inner-dt>img {
    display: inline-block;
    width: auto;
    margin-right: 5px
}

.message-dt>span {
    color: #afafaf;
    font-size: 12px;
    float: left;
    width: 100%;
    margin-top: 7px;
    font-family: roboto, sans-serif;
    font-weight: 400
}

.message-inner-dt>p {
    float: right;
    width: 60%;
    background-color: #ed2a26;
    font-size: 14px;
    font-family: roboto, sans-serif;
    line-height: 22px;
    padding: 12px 20px;
    color: #fff;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    -ms-border-radius: 3px;
    -o-border-radius: 3px;
    border-radius: 3px;
    margin-bottom: 0
}

.message-dt.st3 .message-inner-dt>p {
    background-color: #ffecec;
    color: #686f7a;
    width: auto;
    padding: 12px 20px;
    float: left;
    margin-bottom: 0
}

.message-dt.st3 .message-inner-dt>p img {
    float: right;
    position: relative;
    top: 3px;
    padding-left: 5px
}

.main-message-box.st3 .messg-usr-img {
    bottom: 13px
}

.message-send-area {
    float: left;
    width: 100%;
    background-color: #fff;
    padding: 20px;
    border-top: 1px solid #efefef;
    border-bottom-right-radius: 15px
}

.mf-field {
    float: left;
    width: 100%
}

.input__msg {
    width: 89%;
    float: left
}

.mf-field .add_msg {
    margin-left: 10px;
    padding: 0 20px;
    border-radius: 3px;
    border: 0;
    font-family: roboto, sans-serif;
    font-weight: 500;
    font-size: 18px;
    color: #fff;
    background: #ed2a26;
    height: 40px;
    float: left
}

.mf-field .add_msg:hover {
    color: #fff;
    background: #333
}

.add_photo {
    margin-right: 10px;
    border-radius: 20px;
    border: 0;
    font-family: roboto, sans-serif;
    font-weight: 500;
    width: 50px;
    font-size: 18px;
    color: #fff;
    background: #ed2a26
}

.add_photo:hover {
    color: #fff;
    background: #333
}

.all__noti5 {
    padding: 20px !important
}

.crse_bl {
    font-weight: 600;
    font-family: roboto, sans-serif;
    color: #686f7a
}

.noti__text5 {
    font-size: 14px !important
}

.setting_noti {
    margin-top: 40px;
    float: left;
    padding: 10px 20px;
    color: #fff;
    background: #ed2a26;
    border-radius: 3px;
    font-size: 14px;
    font-weight: 500;
    font-family: roboto, sans-serif
}

.setting_noti:hover {
    color: #fff !important;
    background: #333
}

.table-cerificate {
    float: left;
    width: 100%;
    margin-top: 50px
}

.student_reviews {
    float: left;
    width: 100%;
    margin-top: 30px;
    margin-bottom: 20px
}

.reviews_left {
    float: left;
    width: 100%;
    background: #fff;
    padding: 20px 30px 30px;
    border: 1px solid #efefef;
    border-radius: 3px
}

.reviews_left h3 {
    font-size: 20px;
    font-weight: 500;
    font-family: roboto, sans-serif;
    text-align: left;
    margin-bottom: 20px;
    color: #333
}

.total_rating {
    display: flex;
    width: 100%;
    font-size: 16px;
    justify-items: center;
    background: #f7f7f7;
    border: 1px solid #efefef;
    padding: 10px 20px;
    border-radius: 3px
}

._rate001 {
    font-size: 16px;
    font-weight: 500;
    font-family: roboto, sans-serif;
    text-align: left;
    margin-bottom: 0;
    color: #333;
    margin-right: 10px;
    line-height: 22px
}

.rating-box {
    color: #dedfe0;
    display: flex;
    flex-basis: 30%
}

.rating-star {
    font-size: 1.3rem;
    width: 1.3rem;
    height: 1.3rem;
    position: relative;
    display: block;
    float: left;
    margin-right: 7px
}

.full-star:before {
    color: #f2b01e;
    content: "\f005";
    position: absolute;
    font-family: "font awesome 5 free";
    font-weight: 900;
    left: 0
}

.empty-star:before {
    content: "\f005";
    position: absolute;
    left: 0;
    overflow: hidden;
    font-family: "font awesome 5 free";
    font-weight: 900
}

.half-star:before {
    color: #f2b01e;
    content: "\f005";
    font-family: "font awesome 5 free";
    font-weight: 900;
    width: 60%;
    position: absolute;
    left: 0;
    overflow: hidden
}

.half-star:after {
    content: '\f005';
    font-family: "font awesome 5 free";
    font-weight: 900;
    left: 1.5rem;
    width: 60%;
    text-indent: -1.5rem
}

._rate002 {
    font-size: 13px;
    font-weight: 500;
    font-family: roboto, sans-serif;
    text-align: left;
    margin-bottom: 0;
    color: #333;
    margin-left: 10px;
    line-height: 22px
}

._rate003 {}

._rate004 {
    display: flex;
    cursor: pointer;
    height: auto;
    margin-top: 20px;
    border-radius: 0
}

.progress1 {
    display: flex;
    flex-basis: 50%;
    margin-right: 20px;
    height: 1.4rem !important
}

.progress1 .progress-bar {
    background-color: #ed2a26 !important
}

.w-70 {
    width: 70% !important
}

.w-30 {
    width: 30% !important
}

.w-5 {
    width: 10% !important
}

.w-2 {
    width: 1% !important
}

.w-1 {
    width: 0% !important
}

.review_right {
    float: left;
    width: 100%
}

.review_right_heading {
    float: left;
    width: 100%;
    margin-bottom: 30px
}

.review_right_heading h3 {
    font-size: 20px;
    font-weight: 500;
    font-family: roboto, sans-serif;
    text-align: left;
    margin-bottom: 0;
    color: #333;
    float: left
}

.review_search {
    float: right;
    width: 180px;
    position: relative
}

.rv_srch {
    height: 30px;
    font-size: 12px;
    font-weight: 400;
    font-family: roboto, sans-serif;
    color: #333;
    padding-left: 15px;
    padding-right: 40px;
    width: 100%;
    border: 1px solid #efefef;
    border-radius: 3px
}

.rvsrch_btn {
    position: absolute;
    right: 3px;
    top: 2px;
    border-radius: 3px;
    border: 0;
    height: 26px;
    width: 26px;
    background: #ed2a26;
    color: #fff;
    font-size: 14px
}

.rvsrch_btn:hover {
    background: #333;
    color: #fff
}

.review_all120 {
    float: left;
    width: 100%;
    background: #fff;
    border-radius: 3px
}

.review_item {
    padding: 20px;
    border-bottom: 1px solid #efefef
}

.review_item:last-child {
    border-bottom: 0
}

.review_usr_dt {
    display: flex;
    position: relative
}

.review_usr_dt img {
    width: 50px;
    height: 50px;
    border-radius: 50%;
    border: 2px solid #fff;
    box-shadow: 0 2px 2px 0 rgba(0, 0, 0, .1);
    margin-right: 15px
}

.tutor_name1 {
    font-size: 16px;
    font-weight: 500;
    font-family: roboto, sans-serif;
    color: #333 !important;
    text-align: left;
    margin-bottom: 0
}

.time_145 {
    font-size: 13px;
    font-weight: 400;
    font-family: roboto, sans-serif;
    color: #686f7a;
    display: block;
    margin-top: 5px
}

.rvds10 {
    font-size: 14px;
    font-weight: 400;
    font-family: open sans, sans-serif;
    margin-top: 17px;
    line-height: 26px;
    color: #686f7a;
    text-align: left
}

.rpt100 {
    display: flex;
    align-items: baseline
}

.rpt100 span {
    font-size: 14px;
    font-weight: 400;
    font-family: roboto, sans-serif;
    color: #333;
    line-height: 24px;
    margin-right: 10px
}

.radio--group-inline-container {
    padding: 5px 8px 0;
    border-radius: 6px
}

.review_item_course_title a {
    font-size: 16px;
    font-weight: 500;
    font-family: roboto, sans-serif;
    text-align: left;
    line-height: 24px;
    margin-bottom: 0;
    color: #333;
    border-bottom: 1px solid #efefef;
    padding: 15px 20px;
    display: block
}

.earning_steps {
    border-radius: 3px;
    background: #333;
    text-align: center;
    padding: 30px;
    margin-top: 30px;
    vertical-align: middle;
    height: 157px;
    width: 100%
}

.earning_steps p {
    font-size: 14px;
    font-weight: 400;
    font-family: roboto, sans-serif;
    color: #fff;
    line-height: 26px;
    text-align: center
}

.earning_steps h2 {
    font-size: 30px;
    font-weight: 600;
    font-family: roboto, sans-serif;
    color: #fff;
    line-height: 26px;
    margin-top: 20px;
    text-align: center
}

.top_countries {
    border-radius: 3px;
    background: #fff;
    float: left;
    width: 100%;
    border: 1px solid #efefef
}

.top_countries_title h2 {
    font-size: 16px;
    font-weight: 500;
    font-family: roboto, sans-serif;
    color: #333;
    border-bottom: 1px solid #efefef;
    padding: 1.2rem 2rem;
    float: left;
    width: 100%
}

.country_list {
    float: left;
    width: 100%
}

.country_list li {
    display: block;
    padding: 10px 20px;
    float: left;
    width: 100%;
    border-bottom: 1px solid #efefef
}

.country_list li:last-child {
    border-bottom: 0
}

.country_item {
    float: left;
    width: 100%
}

.country_item_left {
    float: left
}

.country_item_right {
    float: right
}

.country_item_left span {
    font-size: 14px;
    font-weight: 500;
    color: #686f7a;
    font-family: roboto, sans-serif
}

.country_item_right span {
    font-size: 14px;
    font-weight: 500;
    color: #686f7a;
    font-family: roboto, sans-serif
}

.date_selector {
    margin-top: 50px;
    display: flex
}

.ui.selection.vchrt-dropdown {
    min-height: 30px !important;
    padding: 10px 20px !important;
    min-width: 12rem !important;
    border-radius: 3px !important;
    border: 1px solid #efefef !important;
    font-size: 14px;
    font-weight: 400;
    color: #333;
    font-family: roboto, sans-serif
}

.ui.active.selection.vchrt-dropdown {
    border-top-left-radius: 3px !important;
    border-top-right-radius: 3px !important;
    border: 1px solid #ed2a26 !important
}

.date_list152 a {
    font-size: 14px;
    font-weight: 400;
    font-family: roboto, sans-serif;
    margin: 0 5px
}

.date_list152 {
    color: #afafaf;
    padding: 8px 0 0 10px
}

.date_list152 a:last-child {
    font-weight: 500;
    cursor: default;
    color: #333;
    pointer-events: none
}

.payout_content {
    padding: 20px;
    float: left;
    width: 100%
}

.payout_content span {
    font-size: 24px;
    font-weight: 500;
    font-family: roboto, sans-serif;
    color: #b2b2b2;
    line-height: 24px;
    margin-bottom: 10px !important
}

.payout_content p {
    padding-top: 15px;
    border-top: 1px solid #efefef
}

.payout__via {
    font-size: 12px;
    font-weight: 500;
    font-family: roboto, sans-serif;
    color: #686f7a;
    line-height: 24px;
    margin-bottom: 15px !important;
    margin-top: 5px
}

.payout__small-notification {
    font-size: 12px;
    font-family: roboto, sans-serif;
    font-weight: 400;
    color: #686f7a;
    line-height: 26px
}

.payout__added {
    font-size: 14px;
    font-weight: 400;
    font-family: roboto, sans-serif;
    color: #686f7a;
    line-height: 24px;
    margin-bottom: 20px !important;
    margin-top: 15px
}

.payout_content img {
    width: 80px
}

.payout__btn {
    background: #ed2a26;
    color: #fff;
    float: left;
    width: 100%;
    text-align: center;
    height: 40px;
    padding: 11px 0;
    border-radius: 3px;
    font-weight: 500;
    font-size: 14px;
    font-family: roboto, sans-serif
}

.payout__btn:hover {
    background: #333;
    color: #fff !important
}

.statement_content {
    padding: 20px 20px 30px;
    float: left;
    width: 100%
}

.tt-body {
    font-weight: 400 !important;
    font-size: 14px;
    font-family: roboto, sans-serif;
    margin-bottom: 15px;
    line-height: 26px;
    color: #686f7a !important;
    text-align: left
}

.t-heading {
    font-weight: 400 !important;
    font-size: 14px;
    font-family: roboto, sans-serif;
    margin-bottom: 5px !important;
    line-height: 26px;
    color: #686f7a !important;
    text-align: left
}

.t-currency {
    font-size: 20px;
    font-weight: 600;
    font-family: roboto, sans-serif;
    line-height: 24px;
    margin-bottom: 10px !important
}

.tt__earning {
    font-size: 20px;
    font-weight: 600;
    font-family: roboto, sans-serif;
    margin-right: 5px
}

.js-earnings__instructor-funds-wrapper {
    color: #333
}

.js-earnings__earnings-wrapper {
    color: #82b541
}

.js-earnings__fees-wrapper {
    color: #ed2a26
}

.statement_invoice_content {
    padding: 30px;
    float: left;
    width: 100%;
    height: 143px
}

.st_download_btn {
    font-size: 14px;
    color: #fff;
    border: 0;
    padding: 0 8px;
    border-radius: 3px;
    margin-left: 10px;
    background: #ed2a26
}

.st_download_btn:hover {
    color: #fff;
    background: #333
}

.ui.selection.invoice-dropdown {
    width: 50rem !important
}

.more_options_tt {
    margin-top: 30px
}

.more_options_tt li {
    display: inline-block;
    margin-right: 10px;
    margin-top: 20px
}

.more_items_14 {
    font-size: 14px;
    font-weight: 500;
    font-family: roboto, sans-serif;
    color: #686f7a;
    height: 40px;
    border: 0;
    border-radius: 3px;
    padding: 0 20px;
    background: #e9e9e9
}

.more_items_14:hover {
    color: #686f7a;
    background: #fff
}

.more_items_14.active {
    color: #fff;
    background: #333
}

.verification_content {
    text-align: center;
    margin-top: 30px
}

.verification_content img {
    width: 200px
}

.verification_content h4 {
    font-size: 24px;
    font-weight: 600;
    font-family: roboto, sans-serif;
    text-align: center;
    color: #333;
    margin-top: 40px !important;
    margin-bottom: 24px !important
}

.verification_content p {
    font-size: 14px;
    font-weight: 400;
    font-family: roboto, sans-serif;
    text-align: center;
    color: #686f7a;
    line-height: 26px;
    margin-bottom: 0
}

.alert_verification {
    background: #fff;
    border: 1px solid #efefef;
    border-radius: 3px;
    margin-top: 30px
}

.alert_verification li {
    display: inline-block;
    width: 50%;
    margin-left: -2px;
    border-right: 1px solid #efefef;
    border-bottom: 0
}

.alert_verification li:last-child {
    border-right: 0
}

.required_group {
    display: flex;
    padding: 20px;
    align-items: center
}

.edututs_required span {
    display: block;
    font-size: 14px;
    font-weight: 400;
    font-family: roboto, sans-serif;
    margin-left: 10px;
    margin-bottom: 8px;
    text-align: left
}

.edututs_required span:last-child {
    margin-bottom: 0
}

.edututs_required_img i {
    font-size: 36px;
    color: #ed2a26
}

.apply_verify_text {
    font-size: 14px;
    font-weight: 400;
    font-family: roboto, sans-serif;
    text-align: center;
    color: #686f7a;
    line-height: 26px;
    margin-top: 20px;
    margin-bottom: 0
}

.apply_verify_text i {
    font-size: 120%;
    margin-right: 5px
}

.verification_form {
    background: #fff;
    border: 1px solid #efefef;
    border-radius: 3px;
    padding: 0 30px 30px;
    margin-top: 50px
}

.verify_submit_btn {
    font-size: 14px;
    font-weight: 500;
    font-family: roboto, sans-serif;
    color: #fff;
    background: #ed2a26;
    padding: 0 30px;
    border-radius: 3px;
    border: 0;
    height: 40px;
    margin-top: 45px;
    width: 100%
}

.verify_submit_btn:hover {
    color: #fff;
    background: #333
}

.mp-30 {
    margin-top: 30px !important
}

.night_mode_switch__btn {
    border-bottom: 1px solid #efefef
}

.night_mode_switch__btn a {
    display: block;
    font-size: 14px;
    transition: .3s;
    font-weight: 500;
    font-family: roboto, sans-serif;
    border-radius: 10px;
    color: #333;
    padding: 15px;
    position: relative;
    display: flex;
    align-items: center
}

.night_mode_switch__btn a i {
    font-size: 120%;
    height: 30px;
    width: 30px;
    background: #ffecec;
    border-radius: 100%;
    margin-right: 10px;
    padding: 6px 4px 0;
    display: inline-block
}

.btn-night-mode .btn-night-mode-switch {
    display: inline-block;
    height: 18px;
    width: 37px;
    top: 35%;
    right: 13px;
    position: absolute
}

.ui.menu.cate-dpdwn {
    box-shadow: none !important;
    border: 0 !important
}

.ui.menu.cate-dpdwn>.item:hover {
    background: #fff !important
}

.menu.dropdown_category5 {
    margin-top: 0 !important;
    border-top: 1px solid #fff !important;
    border-radius: 3px !important
}

.ui.selection.dropdown .menu.cate_menu>.item {
    border-top: 0 !important
}

.ui.dropdown .menu.cate_menu>.divider {
    border-top: 0 !important;
    height: 0;
    margin: .5em 0
}

.opt_title {
    font-size: 13px;
    font-weight: 600
}

.curriculum-add-item {
    display: flex;
    width: 100%;
    margin-top: 5px;
    border: 1px solid #efefef;
    background: #fff;
    padding: 15px 20px;
    align-items: center
}

.section-title {
    margin-bottom: 0;
    font-size: 18px;
    color: #333;
    margin-right: 15px
}

.ml-left {
    margin-left: auto
}

.main-btn {
    height: 40px;
    padding: 0 20px;
    font-size: 14px;
    color: #fff;
    border: 0;
    background: #ed2a26;
    border-radius: 3px;
    margin-right: 5px;
    font-weight: 500;
    font-family: roboto, sans-serif !important
}

.main-btn:hover {
    color: #fff !important;
    background: #333
}

.added-section-item {
    border: 1px solid #efefef;
    margin-top: 30px;
    background: #fff
}

.section-header {
    background: #fff;
    padding: 15px 20px;
    border-radius: 3px;
    display: flex;
    width: 100%;
    align-items: center
}

.section-header h4 {
    margin-bottom: 0;
    font-size: 16px;
    font-weight: 600;
    color: #333
}

.section-edit-options {
    margin-left: auto
}

.btn-152 {
    border: 0;
    background: 0 0;
    margin-left: 15px;
    color: #afafaf
}

#edit-section {
    padding: 0 20px
}

.smt-25 {
    margin-top: 25px !important
}

.share-submit-btns {
    padding: 20px;
    border: 0
}

.section-header {
    margin-bottom: -1px;
    border-bottom: 1px solid #efefef
}

.section-group-list {
    padding: 10px 20px 20px
}

.section-list-item {
    display: flex;
    width: 100%;
    background: #f7f7f7;
    margin-top: 10px;
    padding: 15px;
    align-items: center
}

.section-list-item {
    cursor: move
}

.section-item-tools {
    border: 0;
    margin-left: 15px;
    background: 0 0;
    color: #91699c;
    font-size: 13px;
    display: none
}

.section-item-tools:hover {
    color: #231f20
}

.section-list-item:hover .section-item-tools {
    display: block
}

.section-add-item-wrap {
    background: #231f20;
    color: #fff
}

.section-item-title {
    font-size: 14px;
    font-weight: 500;
    font-family: roboto, sans-serif;
    color: #333
}

.section-add-item-wrap button {
    margin-bottom: 0;
    margin-right: 17px;
    font-size: 16px;
    font-weight: 500;
    font-family: roboto, sans-serif;
    cursor: pointer;
    background: 0 0;
    border: 0;
    color: #fff
}

.section-add-item-wrap button i {
    font-size: 14px
}

.video-info {
    font-size: 14px;
    font-family: roboto, sans-serif;
    margin-bottom: 11px;
    display: block;
    color: #686f7a
}

.video-category label:first-child {
    margin-left: 0
}

.video-category label {
    margin: 4px;
    cursor: pointer;
    text-align: left
}

.z-bigger [type=checkbox]:checked,
[type=checkbox]:not(:checked),
[type=radio]:checked,
[type=radio]:not(:checked) {
    position: absolute;
    left: -9999px;
    width: 0;
    height: 0;
    visibility: hidden
}

.video-category label span {
    font-size: 14px;
    font-weight: 500;
    padding: 7px 20px 5px;
    display: block;
    color: #231f20;
    background: #fff;
    border-radius: 3px;
    border: 1px solid #efefef
}

.video-category label input {
    position: absolute;
    top: -20px
}

.video-category label input {
    position: absolute;
    top: -20px
}

.video-category input:checked+span {
    background-color: #ed2a26;
    color: #fff;
    border-radius: 3px;
    border: 1px solid #ed2a26
}

.label25 {
    font-size: 14px;
    font-weight: 500;
    font-family: roboto, sans-serif;
    margin-bottom: 10px !important;
    color: #333;
    text-align: left;
    display: block
}

.video-box {
    color: #231f1f;
    padding: 0;
    display: none;
    margin-top: 0
}

.uploaded-id {
    display: block !important;
    color: #231f1f !important;
    font-size: 14px
}

.color-b {
    color: #231f1f !important
}

.color-fmt {
    color: #91699c !important
}

.video-duration {
    margin-top: 27px
}

.video-duration label {
    text-align: left;
    margin: 0 0 12px
}

.duration-time {
    width: 50%
}

.input-group>.custom-file,
.input-group>.custom-select,
.input-group>.form_input_1,
.input-group>.form-control-plaintext {
    position: relative;
    -ms-flex: 1 1 auto;
    flex: 1 1 auto;
    width: 1%;
    min-width: 0;
    margin-bottom: 0;
    background: #f7f7f7
}

.input-group>.form_input_1:not(:first-child) {
    border-top-left-radius: 0;
    border-bottom-left-radius: 0
}

.input-group>.form_input_1:not(:last-child) {
    border-top-right-radius: 0;
    border-bottom-right-radius: 0
}

.attachment-items {
    display: flex;
    width: 100%;
    align-items: center;
    background: #f7f7f7;
    border: 1px solid #efefef;
    margin-top: 10px;
    padding: 10px 15px;
    border-radius: 3px
}

.attachment_id {
    font-size: 16px;
    font-weight: 500;
    color: #231f20;
    margin-right: 20px
}

.cancel-btn {
    border: 0;
    background: 0 0;
    margin-left: auto;
    margin-bottom: 0;
    color: #91699c;
    font-size: 14px
}

.cancel-btn:hover {
    color: #231f20
}

.quiz-box {
    color: #231f1f;
    padding: 0;
    display: none;
    margin-top: 0
}

.upload-thumb [type=file] {
    height: 0;
    overflow: hidden;
    width: 0
}

.upload-thumb [type=file]+label {
    cursor: pointer;
    display: inline-block;
    outline: none;
    transition: all .3s;
    vertical-align: middle;
    border: 0
}

img.img-thumbnail {
    max-width: 70px
}

.option-item {
    background: #f7f7f7;
    border: 1px solid #efefef;
    border-radius: 3px;
    margin-top: 30px
}

.ans-box {
    border-top: 1px solid #efefef;
    margin-top: 30px
}

.opt-title {
    border-bottom: 1px solid #efefef;
    padding: 15px;
    display: flex;
    align-items: center;
    width: 100%
}

.opt-title h4 {
    font-size: 16px;
    font-weight: 600;
    margin-bottom: 0;
    color: #333
}

.opt-title .opt-del {
    font-size: 14px;
    margin-bottom: 0;
    color: #91699c;
    cursor: pointer;
    margin-left: auto
}

.opt-title .opt-del:hover {
    color: #333
}

.option-wrap {
    padding: 20px
}

.cogs-toggle {
    display: flex
}

.quiz-st-ft {
    font-size: 16px !important
}

.lbl-quiz {
    margin-left: 50px;
    margin-top: 3px;
    font-size: 14px;
    font-weight: 500;
    color: #231f20;
    cursor: pointer
}

.quiz-cogs-step p {
    padding: 0;
    margin-bottom: 0;
    margin-top: 5px;
    color: #91699c
}

.white-bg {
    background: #fff !important
}

.int4856 {
    color: #333 !important;
    background-color: #f7f7f7 !important;
    border: 1px solid #efefef !important;
    border-radius: 3px !important
}

.assgn152 {
    display: block;
    border-top: 1px solid #efefef;
    margin-top: 30px
}

.thumb-item {
    width: 100%;
    border: 1px solid #efefef;
    text-align: center;
    border-radius: 3px;
    margin-bottom: 30px;
    background: #fff
}

.thumb-item img {
    width: 100%;
    border-top-left-radius: 3px;
    border-top-right-radius: 3px
}

.thumb-dt {
    padding: 20px 20px 17px
}

.intro-box {
    color: #333;
    padding: 0;
    display: none;
    margin-top: 0
}

.price-require-dt {
    padding-top: 35px;
    margin-bottom: 0
}

.center_d {
    justify-content: center
}

.price-require-dt p {
    margin-top: 20px;
    text-align: center;
    padding: 0 150px;
    margin-bottom: 0
}

.publish-block {
    padding: 30px;
    text-align: center;
    border: 1px solid #efefef;
    background: #f7f7f7;
    margin-top: 30px
}

.publish-block i {
    font-size: 24px;
    color: #333
}

.publish-block p {
    font-size: 14px;
    line-height: 26px;
    padding-top: 20px;
    margin-bottom: 0
}

.upload-file-dt {
    background: #fff;
    border: 2px dashed #efefef;
    border-radius: 5px;
    text-align: center;
    padding: 30px 20px 17px
}

.upload-btn [type=file] {
    height: 0;
    overflow: hidden;
    width: 0
}

.upload-btn [type=file]+label {
    cursor: pointer;
    display: inline-block;
    outline: none;
    transition: all .3s;
    vertical-align: middle;
    margin: 0 0 17px;
    color: #ed2a26;
    background-color: #fff;
    box-shadow: 0 2px 3px 0 rgba(20, 47, 219, .11);
    border: 0;
    font-size: 14px;
    font-weight: 500;
    height: 40px;
    padding: 10px 25px;
    border: 1px solid #ed2a26;
    border-radius: 3px;
    text-transform: uppercase
}

.upload-file-dt span {
    margin-bottom: 0;
    display: inline-block;
    color: #686f7a;
    background-color: transparent;
    overflow: hidden;
    line-height: 26px
}

.uploadBtn-file-name {
    display: inline-block;
    color: #686f7a;
    background-color: transparent;
    overflow: hidden;
    line-height: 26px
}

.input-group-text {
    padding: .6rem .75rem !important
}

.ui.multiple.dropdown>.text {
    margin: 0 !important
}

label.switch {
    position: relative;
    cursor: pointer;
    margin: 0
}

label.switch input[type=checkbox] {
    display: none
}

label.switch span {
    position: relative;
    display: block
}

label.switch span:before {
    content: "";
    display: block;
    height: 16px;
    width: 30px;
    border: 2px solid #bbb;
    background: #bbb;
    border-radius: 13em;
    box-sizing: content-box;
    -webkit-transition: all ease-in-out .3s;
    transition: all ease-in-out .3s;
    position: absolute;
    top: 4px;
    left: 0
}

label.switch span:after {
    content: "";
    display: block;
    width: 14px;
    height: 14px;
    background: #fff;
    position: absolute;
    top: 7px;
    left: 3px;
    border-radius: 13em;
    -webkit-transition: all ease-in-out .3s;
    transition: all ease-in-out .3s
}

label.switch input[type=checkbox]:checked+span:after {
    left: 17px
}

label.switch input[type=checkbox]:checked+span:before {
    border-color: #ed2a26;
    background: #ed2a26
}

.course-main-tabs {
    margin-top: 0
}

.course-main-tabs .nav-tabs {
    border-bottom: 0 !important
}

.course-main-tabs .nav-pills .nav-link {
    border-radius: 0 !important;
    border-top: 1px solid #efefef;
    border-bottom: 1px solid #efefef;
    border-right: 1px solid #efefef;
    border-left: 0;
    font-size: 14px;
    text-align: center;
    font-weight: 500;
    color: #333;
    background: #f7f7f7;
    padding: 12px !important
}

.course-main-tabs .nav-pills .nav-link:hover {
    border-top: 1px solid #efefef;
    border-bottom: 1px solid #efefef;
    border-right: 1px solid #efefef;
    border-left: 0;
    color: #333 !important;
    background: #f3f3f3
}

.course-main-tabs .nav-pills .nav-link.active,
.course-main-tabs .nav-pills .show>.nav-link {
    color: #fff !important;
    background-color: #ed2a26 !important;
    border: 0
}

.price-block {
    padding: 30px 30px 5px
}

.loc_group {
    position: relative
}

.slry-dt {
    color: #333;
    font-weight: 600;
    position: absolute;
    background: #f7f7f7;
    right: 5px;
    top: 5px;
    min-height: 30px;
    padding: 0 12px;
    line-height: 30px;
    margin-bottom: 0;
    border-radius: 3px
}

.publish-block {
    padding: 30px;
    text-align: center;
    border: 1px solid #efefef;
    background: #fff;
    border-radius: 3px;
    margin-top: 30px
}

.publish-block i {
    font-size: 24px;
    color: #333
}

.publish-block p {
    font-size: 14px;
    line-height: 26px;
    padding-top: 20px;
    margin-bottom: 0;
    color: #686f7a
}

.new-section-block {
    padding: 1rem
}

.input-group>.form_input_1:not(:last-child) {
    border-top-right-radius: 0;
    border-bottom-right-radius: 0
}

.video-duration {
    margin-top: 27px
}

.video-duration label {
    text-align: left;
    margin: 0 0 12px
}

.duration-time {
    width: 50%
}

.input-group>.custom-file,
.input-group>.custom-select,
.input-group>.form_input_1,
.input-group>.form-control-plaintext {
    position: relative;
    -ms-flex: 1 1 auto;
    flex: 1 1 auto;
    width: 1%;
    min-width: 0;
    margin-bottom: 0;
    background: #f7f7f7
}

.input-group>.form_input_1:not(:first-child) {
    border-top-left-radius: 0;
    border-bottom-left-radius: 0
}

.input-group>.form_input_1:not(:last-child) {
    border-top-right-radius: 0;
    border-bottom-right-radius: 0
}

.attachment-items {
    display: flex;
    width: 100%;
    align-items: center;
    background: #f7f7f7;
    border: 1px solid #efefef;
    margin-top: 10px;
    padding: 10px 15px;
    border-radius: 3px
}

.attachment_id {
    font-size: 16px;
    font-weight: 500;
    color: #231f20;
    margin-right: 20px
}

.form_input_1 {
    font-size: 14px;
    font-weight: 400;
    width: 100%;
    border: 1px solid #efefef;
    height: 40px;
    padding: 0 16px;
    background: #fff;
    border-radius: 3px;
    box-shadow: inset 0 1px 4px rgb(0 0 0/2%) !important
}

.preview-dt {
    display: flex;
    margin-top: 20px
}

.title-875 {
    margin-top: 4px;
    margin-right: 15px
}

.main-btn.cancel {
    color: #91699c;
    background: #f3f3f3
}

.main-btn.cancel:hover {
    color: #333 !important;
    background: #f4f4f4
}

.alt-text {
    font-size: 12px;
    color: #686f7a;
    margin-bottom: 0;
    margin-top: 7px;
    display: block
}

.quiz-cogs-step p {
    padding: 0;
    margin-bottom: 0;
    margin-top: 5px;
    color: #686f7a;
    font-size: 13px
}

img.img-thumbnail {
    max-width: 70px
}

.ui.selection.cntry152.assignment.dropdown {
    padding: .905714em 1.5em .785714em 1em !important;
    height: 40px
}

.delete {
    background: red;
}